## Index

### Variables

- letters

### Functions

- getLetterSprites
- makeLetter
- toSprite

## Variables

### Const letters

letters: Map<string, number[][]> = new Map()

- Defined in letters.ts:5

## Functions

### getLetterSprites

- getLetterSprites(source: IGameCode): Map<string, GameSpritePixels>

- - Defined in letters.ts:23

  #### Parameters

  - ##### source: IGameCode

  #### Returns Map<string, GameSpritePixels>

### makeLetter

- makeLetter(char: string, pixels: number[][]): void

- - Defined in letters.ts:19

  #### Parameters

  - ##### char: string

  - ##### pixels: number[][]

  #### Returns void

### toSprite

- toSprite(source: IGameCode, char: string, pixels: number[][]): GameSpritePixels

- - Defined in letters.ts:7

  #### Parameters

  - ##### source: IGameCode

  - ##### char: string

  - ##### pixels: number[][]

  #### Returns GameSpritePixels

Generated using TypeDoc